WordPress.org

Support

Support » Plugins and Hacks » Jetpack by WordPress.com » [Resolved] [Plugin: Jetpack by WordPress.com] Jetpack 1.8 conflicts with Widgets in P2

[Resolved] [Plugin: Jetpack by WordPress.com] Jetpack 1.8 conflicts with Widgets in P2

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Jetpack by WordPress.com] Jetpack 1.8 conflicts with Widgets in P2’ is closed to new replies.
Skip to toolbar